Koozali.org formerly Contribs.org

Obsolete Releases => SME 8.x Contribs => Topic started by: Fumetto on July 11, 2016, 01:57:13 AM

Title: [SOLVED] smeserver-system_monitor update error
Post by: Fumetto on July 11, 2016, 01:57:13 AM
Hi all.

On a server I've installed smeserver-system_monitor. Do "yum update enablerepo=smecontribs" and yum found an update for this package, try to install but error occur...

Code: [Select]
Downloading Packages:
(1/7): smeserver-system_monitor-1.1-3.el6.sme.noarch.rpm |  33 kB     00:00
(2/7): tzdata-2016f-1.el5.i386.rpm                       | 775 kB     00:01
(3/7): openssl-0.9.8e-40.el5_11.i686.rpm                 | 1.7 MB     00:02
(4/7): samba3x-winbind-3.6.23-13.el5_11.i386.rpm         | 4.1 MB     00:05
(5/7): samba3x-3.6.23-13.el5_11.i386.rpm                 | 5.8 MB     00:07
(6/7): samba3x-common-3.6.23-13.el5_11.i386.rpm          |  12 MB     00:17
(7/7): samba3x-client-3.6.23-13.el5_11.i386.rpm          |  13 MB     00:17
--------------------------------------------------------------------------------
Total                                           742 kB/s |  38 MB     00:51
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
rpmlib(FileDigests) is needed by smeserver-system_monitor-1.1-3.el6.sme.noarch
rpmlib(PayloadIsXz) is needed by smeserver-system_monitor-1.1-3.el6.sme.noarch
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])
[root@sme ~]#

Is not an important package for me, I can unistall it, but think report of this error is good. Need to open bug?
Title: Re: smeserver-system_monitor update error
Post by: janet on July 11, 2016, 12:11:41 PM
Fumetto

You are using sme8.x (el5 packages), the other updates are the correct ones for sme8.x, but you are trying to install a contrib package for sme9 (el6).
Checking here
http://distro.ibiblio.org/smeserver/releases/8/smecontribs/i386/RPMS/
it appears that there is el6 package in the sme8 contribs repo.

Quote
smeserver-system_monitor-1.1-3.el6.sme.noarch.rpm
 Need to open bug?

Yes please do.
Title: Re: smeserver-system_monitor update error
Post by: Fumetto on July 11, 2016, 06:26:04 PM
Done. (https://bugs.contribs.org/show_bug.cgi?id=9663)
Title: Re: smeserver-system_monitor update error
Post by: Jean-Philippe Pialasse on July 15, 2016, 01:05:17 PM
it has been removed from the repo.

please keep on using smeserver-sysmon
Title: Re: smeserver-system_monitor update error
Post by: guest22 on August 15, 2016, 10:44:36 PM
Done. (https://bugs.contribs.org/show_bug.cgi?id=9663)

So this bug can be closed? What was the bug number pls?

Can we add [Solved] to the subject?
Title: Re: smeserver-system_monitor update error
Post by: Stefano on August 16, 2016, 06:45:39 PM
https://bugs.contribs.org/show_bug.cgi?id=9663

it is in CLOSED FIXED status, I amended the topic accordingly